import type { UserProfileResponse } from '@repo/api-contract';
import { http } from '../http';

export async function getProfile() {
  const response = await http.get<UserProfileResponse>('/api/user/profile');
  return response.data;
}
